@charset "UTF-8";

/* ==== root ========================== */
:root {
  --color-black: #000000;
  --color-white: #ffffff;
  --color-primary: #291C80;
  --color-gray: #E6E6E6;

  --Helvetica: neue-haas-grotesk-display, sans-serif;
  --Helvetica-neue: neue-haas-grotesk-display, sans-serif;
  --Garamond: garamond-premier-pro, serif;
  --Koburina: "游ゴシック体", sans-serif;
}

/*================================================
 * equipment-list
 ================================================*/

#equipment-list img {
  min-width: 747px;
}

#equipment-list .scroll {
  overflow-x: scroll;
}

#equipment-list .btnArea a {
  margin: 10vw auto 0;
}

@media screen and (max-width:767px) {
  #equipment-list .btnArea a {
    margin: 20vw auto 0;
  }
}